- updated minimal ocaml version
authorJakub Bogusz <qboosh@pld-linux.org>
Tue, 14 Sep 2021 19:35:15 +0000 (21:35 +0200)
committerJakub Bogusz <qboosh@pld-linux.org>
Tue, 14 Sep 2021 19:35:15 +0000 (21:35 +0200)
ocaml-zarith.spec

index 09fa3582379b3c804de5d4d78a8d18b301c6fb5e..0dede5f34fa899fc2768ad81d2e35000dc7b8d34 100644 (file)
@@ -1,6 +1,6 @@
 #
 # Conditional build:
-%bcond_without ocaml_opt       # skip building native optimized binaries (bytecode is always built)
+%bcond_without ocaml_opt       # native optimized binaries (bytecode is always built)
 
 # not yet available on x32 (ocaml 4.02.1), remove when upstream will support it
 %ifnarch %{ix86} %{x8664} %{arm} aarch64 ppc sparc sparcv9
@@ -21,7 +21,7 @@ Source0:      https://github.com/ocaml/Zarith/archive/release-%{version}/Zarith-%{ver
 URL:           http://github.com/ocaml/Zarith
 BuildRequires: bash
 BuildRequires: gmp-devel
-BuildRequires: ocaml >= 3.12.1
+BuildRequires: ocaml >= 1:4.04
 BuildRequires: ocaml-findlib
 BuildRequires: perl-base
 %requires_eq   ocaml-runtime
This page took 0.056463 seconds and 4 git commands to generate.